Subject: Re: Does git belong in root's $PATH?

From: "H. Peter Anvin" <[email-masked]>
Date: Sat, 07 Jan 2006 16:39:40 -0800

Andreas Ericsson wrote:
> 
> I've been told that it's '/usr' simply because that's where user 
> interface tools that have nothing to do with boot-strapping resides. A 
> point emphasized by the fact that /bin, /sbin and /lib must not reside 
> on network-mounted media, while /usr may.
> 
> It seems so logical I never bothered to look in to find out for myself 
> though, so I may well be wrong, or at least younger. ;)
> 

/usr used to be what is now called /home.  What you're describing above 
is the current usage.

	-hpa